
		bannerText = new Array();
		bannerText[0]='Můžete si prohlédnout a stáhnout nejnovější Příručky uživatele, aktualizace driveru, FAQ a užitečná produktová řešení.';
		bannerText[1]='Vyberte si originální příslušenství a spotřební materiál Brother pro udržení pravé kvality Brother.';
		bannerText[2]='Vaše bezplatné zdrojové centrum pro kreativní projekty';
		bannerText[3]='Tím, že věnujete jen pár minut registraci, můžete využít rychlejší služby a efektivnější podporu.';
		bannerText[4]='';
		function chgText(objId,IDnum) {
			if (document.getElementById(objId)!=null){
			document.getElementById(objId).innerHTML = bannerText[IDnum];
			//document.getElementById(objId).style.display = 'block';
			document.getElementById(objId).style.visibility='visible';
			document.getElementById(objId).style.color='#000';
			}
		}
		function noneText(objId){
			if (document.getElementById(objId)!=null){
			//document.getElementById(objId).style.display = 'none';
			//displayで処理すると、領域がなくなるのでフッターがカクカクシカジカ動くので…
			//document.getElementById(objId).style.color='#fff';
			document.getElementById(objId).style.visibility='hidden';
			}
		}
	